﻿@charset 'utf-8';

.sc_v_nav_002 ul {list-style:none; margin:0; padding:0;}
.sc_v_nav_002 li {display:block; line-height:0; font-size:0; padding:0 4px 0 3px;}
.sc_v_nav_002 a {display:block; line-height:normal; *zoom:1; text-decoration:none; vertical-align:middle;}
.sc_v_nav_002 a img {vertical-align:middle;}
.sc_v_nav_002 li li a {*display:inline;}